Sat, 05 Dec 2020 23:31:47 UTC

Information for RPM libsemanage-2.5-8.fc25.x86_64.rpm

ID8182439
Namelibsemanage
Version2.5
Release8.fc25
Epoch
Archx86_64
SummarySELinux binary policy manipulation library
DescriptionSecurity-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsemanage provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
Build Time2016-10-04 13:18:17 GMT
Size154,250
48b3e22b5f2e43252660f9c869abe27a
LicenseLGPLv2+
Buildrootf25-build-6581728-647005
Provides
config(libsemanage) = 2.5-8.fc25
libsemanage = 2.5-8.fc25
libsemanage(x86-64) = 2.5-8.fc25
libsemanage.so.1()(64bit)
libsemanage.so.1(LIBSEMANAGE_1.0)(64bit)
libsemanage.so.1(LIBSEMANAGE_1.1)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
audit-libs
bzip2-libs
config(libsemanage) = 2.5-8.fc25
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libselinux.so.1()(64bit)
libsepol.so.1()(64bit)
libsepol.so.1(LIBSEPOL_1.0)(64bit)
libsepol.so.1(LIBSEPOL_1.1)(64bit)
libustr-1.0.so.1()(64bit)
libustr-1.0.so.1(USTR_1.0)(64bit)
libustr-1.0.so.1(USTR_1.0.1)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/selinux4,096
/etc/selinux/semanage.conf2,321
/usr/lib64/libsemanage.so.1251,456
/usr/libexec/selinux4,096
/usr/share/licenses/libsemanage4,096
/usr/share/licenses/libsemanage/COPYING26,432
/usr/share/man/man5/semanage.conf.5.gz2,044
/var/lib/selinux4,096
/var/lib/selinux/tmp4,096
Component of
Page:
1 through 50 of 17859 >>>
Buildroot descending sort Created State
f25-build-8305627-735677 2017-04-19 01:25:52 expired
f25-build-8303297-734890 2017-04-18 20:19:15 expired
f25-build-8303256-734890 2017-04-18 20:09:15 expired
f25-build-8303141-734890 2017-04-18 19:42:00 expired
f25-build-8302683-734890 2017-04-18 18:29:55 expired
f25-build-8302664-734890 2017-04-18 18:28:53 expired
f25-build-8302519-734890 2017-04-18 18:09:23 expired
f25-build-8302257-734890 2017-04-18 16:56:31 expired
f25-build-8301751-734890 2017-04-18 15:34:49 expired
f25-build-8301382-734890 2017-04-18 14:41:48 expired
f25-build-8301340-734890 2017-04-18 14:36:22 expired
f25-build-8301337-734890 2017-04-18 14:34:54 expired
f25-build-8301316-734890 2017-04-18 14:29:00 expired
f25-build-8300939-734890 2017-04-18 13:37:44 expired
f25-build-8300929-734890 2017-04-18 13:36:04 expired
f25-build-8300891-734890 2017-04-18 13:30:15 expired
f25-build-8300869-734890 2017-04-18 13:27:28 expired
f25-build-8300747-734890 2017-04-18 13:03:05 expired
f25-build-8300636-734890 2017-04-18 12:48:59 expired
f25-build-8300597-734890 2017-04-18 12:45:20 expired
f25-build-8300586-734890 2017-04-18 12:44:32 expired
f25-build-8300475-734890 2017-04-18 12:31:25 expired
f25-build-8300464-734890 2017-04-18 12:30:16 expired
f25-build-8300461-734890 2017-04-18 12:29:57 expired
f25-build-8300449-734890 2017-04-18 12:28:49 expired
f25-build-8300265-734890 2017-04-18 11:40:01 expired
f25-build-8300161-734890 2017-04-18 11:18:29 expired
f25-build-8300043-734890 2017-04-18 10:41:31 expired
f25-build-8299911-734890 2017-04-18 09:59:53 expired
f25-build-8299857-734890 2017-04-18 09:53:19 expired
f25-build-8299830-734890 2017-04-18 09:47:15 expired
f25-build-8299709-734890 2017-04-18 09:28:06 expired
f25-build-8299588-734890 2017-04-18 09:13:08 expired
f25-build-8299580-734890 2017-04-18 09:11:34 expired
f25-build-8299378-734890 2017-04-18 08:42:30 expired
f25-build-8299358-734890 2017-04-18 08:37:38 expired
f25-build-8299056-734890 2017-04-18 07:45:43 expired
f25-build-8298747-734890 2017-04-18 07:11:12 expired
f25-build-8298732-734890 2017-04-18 07:10:12 expired
f25-build-8298520-734890 2017-04-18 06:22:49 expired
f25-build-8298461-734890 2017-04-18 06:16:15 expired
f25-build-8298441-734890 2017-04-18 06:14:12 expired
f25-build-8296710-734890 2017-04-18 00:22:17 expired
f25-build-8296693-734890 2017-04-18 00:20:53 expired
f25-build-8296031-734890 2017-04-17 22:43:44 expired
f25-build-8296024-734890 2017-04-17 22:42:35 expired
f25-build-8296022-734890 2017-04-17 22:42:16 expired
f25-build-8295314-734619 2017-04-17 21:06:15 expired
f25-build-8295264-734619 2017-04-17 21:01:56 expired
f25-build-8295147-734619 2017-04-17 20:41:11 expired